{ inputs, lib, pkgs, config, outputs, ... }:
{
  imports = [
    common/core
    common/optional/desktops
    common/optional/desktops/i3
    common/optional/desktops/services/blueman-applet.nix
    common/optional/desktops/services/xscreensaver.nix
    common/optional/secrets.nix
  ];
}
